opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::BOWTrainer Member List

This is the complete list of members for cv::BOWTrainer, including all inherited members.

add(const Mat &descriptors) | cv::BOWTrainer |
BOWTrainer() | cv::BOWTrainer |
clear() | cv::BOWTrainer | virtual
cluster() const =0 | cv::BOWTrainer | pure virtual
cluster(const Mat &descriptors) const =0 | cv::BOWTrainer | pure virtual
descripotorsCount() const | cv::BOWTrainer |
descriptors | cv::BOWTrainer | protected
getDescriptors() const | cv::BOWTrainer |
size | cv::BOWTrainer | protected
~BOWTrainer() | cv::BOWTrainer | virtual